@media only screen and (max-width: 1536px) {
  /* Styles */
}

@media only screen and (max-width: 1440px) {
  /* Styles */
}

@media only screen and (max-width: 1366px) {
  /* Styles */
}

@media only screen and (max-width: 1280px) {
  #header, #footer, .wrapper{
    padding: 0 25px;  	
  }
}

@media only screen and (max-width: 1147px) {
	
	#giggles .bx-wrapper .bx-controls a.bx-next{
		left: 75%;
	}
	
	#giggles .bx-wrapper .bx-controls a.bx-prev{
		    left: 25%;
	}
	
}

@media only screen and (max-width: 1024px) {
  #header #mobile-menu{
  	display:flex;
  	justify-content: center;
  	align-items: center;
  }
  
  #header #desktop-menu{
  	display: none;
  }
  
  #header #menu-reveal{
  	display: block;
  	    max-height: 0px;
    height: fit-content;
    
    &.open{
  	    max-height: 100vh;
    padding-bottom: 25px;
  }
    
  }
  
  #header, #footer, .wrapper{
    padding: 0 5px;  	
  }
}

@media only screen and (max-width: 800px) {
	
	#giggles .bx-wrapper .bx-controls a.bx-next{
		left: auto;
    right: 25px;
	}
	
	#giggles .bx-wrapper .bx-controls a.bx-prev{
		    left: 25px;
	}
	
	#giggles .bx-wrapper .bx-controls a{
		transform: translate(0, -50%);
	}
	
	
  #project-page .project-specs-list{
  	width: 150px;
  }
}

@media only screen and (max-width: 770px) {
  .team-member-page{
  	margin-top:30px;
  }
  .buro-menu li:not(:first-child){
  	display:inline;
  	
  }
  
  .buro-menu ul{
  	margin-bottom:10px;
  }
  .projects_teaser_list.grid {
  	grid-template-columns: repeat(2, 1fr);
  }
  .projects_teaser_list .teaser__link .teaser__title {
	  	top: auto;
	  	bottom: -20px;
	  	opacity: 1;
	  	color: #aaa;
	  	background: none;
	  	white-space: nowrap;
  }
}

@media only screen and (max-width: 500px) {
	
	#welcomeGallery .bx-caption h4{
		    text-align: center;
    padding: 0 30px;
	}
	
	#giggles .bx-wrapper .bx-controls a.bx-next{
		    right: 10px;
	}
	
	#giggles .bx-wrapper .bx-controls a.bx-prev{
		    left: 10px;
	}
	
	#teaser_cat_menu{
		    display: flex;
    flex-direction: column;
	}
	
	.buro-section .teaser{
		    width: 100%;
    max-width: 100vw;
    display: flex;
    min-width: 100%;
    height: fit-content;
	}
	
	.projects_teaser_list .teaser__link .teaser__title{
    position: relative;
    bottom: auto !important;
    order: 3;
    margin-top: 15px;
    word-break: break-word;
    white-space: normal !important;
	}
	
	.projects_teaser_list .teaser__link{
		    flex-direction: column;
	}
	
  #footer .footer_contact {
  	flex-direction: column;
  } 
  
  #footer .footer-info:nth-child(2) {
  	margin-top:10px;
  }
  
  .projects_teaser_list.grid {
  	grid-template-columns: repeat(1, 1fr);
  	margin: 0 10px;
  	    grid-gap: .5rem;
  }
  .projects_teaser_list .teaser__link .teaser__title {
	  	top: auto;
	  	bottom: -20px;
	  	opacity: 1;
	  	color: #aaa;
	  	background: none;
	  	white-space: nowrap;
  }
  
  /*.bx-controls{*/
  /*	display: none;*/
  /*}*/
  
  
}

@media only screen and (max-width: 360px) {
  /* Styles */
}